commit 3ba728ad46586dd9db469f351cb79ed52ff9887a
Author: freddy77 <freddy77>
Date:   Wed Jun 25 11:54:35 2008 +0000

    cleanup

diff --git a/ChangeLog b/ChangeLog
index c2d900f..bdea5ce 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Tue Jun 25 13:54:29 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/odbc/unittests/cursor7.c: cleanup
+
 Wed Jun 18 11:05:19 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* include/tds.h src/odbc/odbc.c src/odbc/unittests/cursor7.c:
 	* src/tds/query.c:
@@ -354,4 +357,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2536 2008/06/18 09:06:26 freddy77 Exp $
+$Id: ChangeLog,v 1.2537 2008/06/25 11:54:35 freddy77 Exp $
diff --git a/src/odbc/unittests/cursor7.c b/src/odbc/unittests/cursor7.c
index e739a2b..9d5c096 100644
--- a/src/odbc/unittests/cursor7.c
+++ b/src/odbc/unittests/cursor7.c
@@ -2,7 +2,7 @@
 
 /* Test SQLFetchScroll with a non-unitary rowset, using bottom-up direction */
 
-static char software_version[] = "$Id: cursor7.c,v 1.2 2008/06/18 09:06:27 freddy77 Exp $";
+static char software_version[] = "$Id: cursor7.c,v 1.3 2008/06/25 11:54:37 freddy77 Exp $";
 static void *no_unused_var_warn[] = { software_version, no_unused_var_warn };
 
 static void
@@ -17,7 +17,6 @@ Test(void)
 	} data[ROWS];
 	SQLUSMALLINT statuses[ROWS];
 	SQLULEN num_row;
-	SQLULEN RowNumber;
 
 	int i;
 	SQLRETURN ErrCode;
@@ -48,6 +47,7 @@ Test(void)
 			if (statuses[i] != SQL_ROW_NOROW)
 				printf("\t %d, %s\n", (int) data[i].i, data[i].c);
 		}
+		printf("\n");
 
 		CHK(SQLGetStmtAttr, (Statement, SQL_ROW_NUMBER, (SQLPOINTER)(&RowNumber), sizeof(RowNumber), NULL));
 		printf("---> We are in record No: %u\n", (unsigned int) RowNumber);

